LINUX.ORG.RU
ФорумAdmin

mppc pppd 2.4.4b


0

0

День добрый. Что-то не могу понять, какой опцией включается сжатие MPPC 
? В options.pptpd добавил

refuse-pap
refuse-chap
refuse-mschap
require-mschap-v2
require-mppe-128

MPPE заработало, а вот компрессии нету. Модуль ppp_mppe_mppc загружен
Наверное упустил какую-то опцию, а какую не могу понять..

man pppd
No manual entry for pppd

★★★★★

Ответ на: комментарий от Deleted

Хм, я думал что версия 2.4.4b не нуждается в патче (где-то прочитал). Или то имелось ввиду только для поддержки MPPE ?

anonymous
()
Ответ на: комментарий от fagot

http://fine.kalinovka.net/?q=node/4 (в самом низу):
-----
PS. Сразу предупреждаю, на письма вида "А вот я все сделал как написано, но ничего не работает..." отвечать НЕ БУДУ. Есть поисковики, есть форум - http://www.linux.org.ru/view-group.jsp?group=1340, там и ищите и обрящите

spirit ★★★★★
()
Ответ на: комментарий от spirit

А, так это не на FAQ, а на форум-Admin. С виду, даже правильная..

fagot ★★★★★
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.